body	{
	background:	#311 url('bg2.png');
	color:		#ffffff;
	font-size:		90%;
	font-family:	Verdana, sans-serif;
	}

a			{	text-decoration: none;}
a:link		{	color:		#ffa057;	}
a:visited	{	color:		#df9047;	}
a:hover		{	text-decoration: underline;	}

table	{
	margin:			0;
	padding:		0;
	border-collapse:	collapse;
	}

td	{
	font-size:		.8em;
	background:		#422;
	border:			1px solid #88c;
	text-align:		center;
	padding:		1px 3px 1px 3px;
	}

.head	{
	font-size:		1em;
	text-align:		center;
	background:		#704040;
	border:			1px solid #88c;
	}

.subhead	{
	font-size:		.7em;
	text-align:		center;
	background:		#663;
	}

.subtitle	{
	font-size:		.8em;
	letter-spacing:	-1px;
	}

h1	{
	margin-top:	1.5em;
	}

h1 .subtitle	{
	font-size:		.5em;
	font-weight:	normal;
	}

.center		{	text-align:		center;	}
.right		{	text-align:		right;	}
.left		{	text-align:		left;	}
.fright		{	float:		right;	}

.diff a		{
	color: inherit;
	text-decoration: none;
	}
.diff a:hover		{
	text-decoration: underline;
	}

.diff2		{
	border-top:		none;
	border-bottom:	1px solid #000;
	width:			0%;
	padding:		0;
	}

.layout		{
	border:			none;
	padding:		0;
	margin:			0;
	background:		none;
	vertical-align:	top;
	}


.totop a{
	color:		#ed9;
	}
.totop {
	text-decoration:	none;
	float:		right;
	font-size:	.5em;
	display:	none;
	}
ul	{
	list-style-type: none;
	}

h1.topborder {
	border-top:	2px solid #ca8;
	}

#container {
	width: 700px;
	margin: 0 auto 0 auto;
	padding: 5px;
	border:	4px solid #ca8;
	background:	#522 url('bg.png');
	}

h1.htop {
	margin: .25em;
	}